diff -crNEB lang_de_3.0.4/de_x_sie/acp/email.php lang_de_3.0.11/de_x_sie/acp/email.php
*** lang_de_3.0.4/de_x_sie/acp/email.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/acp/email.php	2011-06-15 22:18:41.238747000 +0200
***************
*** 4,16 ****
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 57,62 ****
--- 56,63 ----
  	'SEND_TO_USERS'			=> 'An Benutzer senden',
  	'SEND_TO_USERS_EXPLAIN'	=> 'Hier eingegebene Namen überschreiben jede oben ausgewählte Gruppe. Geben Sie jeden Benutzer in einer neuen Zeile an.',
  
+ 	'MAIL_BANNED'			=> 'Gesperrte Benutzer einschließen',
+ 	'MAIL_BANNED_EXPLAIN'	=> 'Wenn Sie eine Nachricht an eine Gruppe senden, können Sie hier auswählen, ob gesperrte Benutzer auch eine E-Mail erhalten sollen.',
  	'MAIL_HIGH_PRIORITY'	=> 'Hoch',
  	'MAIL_LOW_PRIORITY'		=> 'Niedrig',
  	'MAIL_NORMAL_PRIORITY'	=> 'Normal',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/forums.php lang_de_3.0.11/de_x_sie/acp/forums.php
*** lang_de_3.0.4/de_x_sie/acp/forums.php	2008-09-14 16:19:58.570161000 +0200
--- lang_de_3.0.11/de_x_sie/acp/forums.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,16 ****
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 355 2008-09-14 14:19:58Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 48,56 ****
--- 47,58 ----
  	'AUTO_PRUNE_VIEWED'			=> 'Seit dem letzten Zugriff vergangene Tage',
  	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Die Anzahl der Tage seit dem letzten Zugriff auf das Thema, nach denen es entfernt wird.',
  
+ 	'CONTINUE'						=> 'Fortsetzen',
  	'COPY_PERMISSIONS'				=> 'Kopiere Berechtigungen von',
+ 	'COPY_PERMISSIONS_EXPLAIN'		=> 'Um die Konfiguration Ihres neuen Forums zu erleichtern, können Sie die Berechtigungen eines bestehenden Forums kopieren.',
  	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Sobald das Forum erstellt ist, wird es dieselben Berechtigungen haben wie das hier ausgewählte Forum. Wenn hier kein Forum gewählt wird, wird das neue Forum unsichtbar bleiben, bis entsprechende Berechtigungen gesetzt wurden.',
  	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Wenn Sie sich entscheiden, Berechtigungen zu kopieren, wird das Forum dieselben Berechtigungen haben wie das von Ihnen hier ausgewählte. Dadurch werden alle Berechtigungen, die Sie vorher für dieses Forum gesetzt haben, durch die des ausgewählten Forums ersetzt. Wenn kein Forum gewählt wird, werden die derzeitigen Berechtigungen beibehalten.',
+ 	'COPY_TO_ACL'					=> 'Alternativ können Sie auch %sneue Berechtigungen%s für dieses Forum einrichten.',
  	'CREATE_FORUM'					=> 'Neues Forum erstellen',
  
  	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Löschen Sie die Inhalte oder verschieben Sie sie in ein anderes Forum',
***************
*** 66,77 ****
  	'ENABLE_INDEXING_EXPLAIN'		=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Beiträge in diesem Forum für die Suche indiziert.',
  	'ENABLE_POST_REVIEW'			=> 'Prüfung auf neue Beiträge aktivieren',
  	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, können die Benutzer ihren Beitrag überprüfen und ggf. anpassen, falls während des Schreibens ein neuer Beitrag zum Thema erstellt wurde. Dies sollte für Chat-Foren deaktiviert sein.',
  	'ENABLE_RECENT'					=> 'In aktiven Themen anzeigen',
  	'ENABLE_RECENT_EXPLAIN'			=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Themen aus diesem Forum in der Liste der aktiven Themen angezeigt.',
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 gibt es keine Unterscheidung mehr zwischen Kategorien und Foren. Alles ist forenbasiert, wobei sich Foren wie eine Kategorie verhalten können. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
--- 68,81 ----
  	'ENABLE_INDEXING_EXPLAIN'		=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Beiträge in diesem Forum für die Suche indiziert.',
  	'ENABLE_POST_REVIEW'			=> 'Prüfung auf neue Beiträge aktivieren',
  	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, können die Benutzer ihren Beitrag überprüfen und ggf. anpassen, falls während des Schreibens ein neuer Beitrag zum Thema erstellt wurde. Dies sollte für Chat-Foren deaktiviert sein.',
+ 	'ENABLE_QUICK_REPLY'			=> 'Schnellantwort aktivieren',
+ 	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Aktiviert die Schnellantwort in diesem Forum. Diese Einstellung wird nicht berücksichtigt, wenn die Schnellantwort im gesamten Board deaktiviert wurde. Die Schnellantwort wird nur Benutzern angezeigt, die in dem Forum Antworten erstellen dürfen.',
  	'ENABLE_RECENT'					=> 'In aktiven Themen anzeigen',
  	'ENABLE_RECENT_EXPLAIN'			=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Themen aus diesem Forum in der Liste der aktiven Themen angezeigt.',
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 ist alles forenbasiert. Eine Kategorie ist hier nur eine spezielle Art von Forum. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
***************
*** 85,90 ****
--- 89,95 ----
  	'FORUM_EDIT_EXPLAIN'				=> 'Das unten stehende Formular erlaubt Ihnen, dieses Forum individuell anzupassen. Beachten Sie bitte, dass Moderations- und Beitragszähler-Einstellungen über die Foren-Berechtigungen für jeden Benutzer oder jede Benutzergruppe gesetzt werden.',
  	'FORUM_IMAGE'						=> 'Forum-Bild',
  	'FORUM_IMAGE_EXPLAIN'				=> 'Der Ort eines Bildes, relativ zum phpBB-Hauptverzeichnis, das diesem Forum zusätzlich zugeordnet werden soll.',
+ 	'FORUM_IMAGE_NO_EXIST'				=> 'Das angegebene Forum-Bild existiert nicht',
  	'FORUM_LINK_EXPLAIN'				=> 'Die vollständige URL (einschließlich des Protokolls, bspw. <samp>http://</samp>) der Seite, zu der die Benutzer gelangen sollen, wenn sie auf dieses Forum klicken. Beispielsweise: <samp>http://www.phpbb.com/</samp>',
  	'FORUM_LINK_TRACK'					=> 'Verfolge Link-Weiterleitungen',
  	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Hält die Anzahl fest, wie oft ein Forum-Link aufgerufen wurde.',
***************
*** 97,103 ****
  	'FORUM_PASSWORD_EXPLAIN'			=> 'Definiert ein Passwort für dieses Forum. Es wird empfohlen, vorzugsweise das Berechtigungs-System zu nutzen.',
  	'FORUM_PASSWORD_UNSET'				=> 'Forum-Passwort entfernen',
  	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Aktivieren Sie diese Option, wenn Sie das Forum-Passwort entfernen wollen.',
! 	'FORUM_PASSWORD_OLD'				=> 'Das Forum-Passwort nutzt eine veraltete Verschlüsselungsmethode und sollte geändert werden.',
  	'FORUM_PASSWORD_MISMATCH'			=> 'Die angegebenen Passwörter stimmen nicht überein.',
  	'FORUM_PRUNE_SETTINGS'				=> 'Einstellungen zum automatischen Löschen',
  	'FORUM_RESYNCED'					=> 'Forum „%s“ wurde erfolgreich resynchronisiert',
--- 102,108 ----
  	'FORUM_PASSWORD_EXPLAIN'			=> 'Definiert ein Passwort für dieses Forum. Es wird empfohlen, vorzugsweise das Berechtigungs-System zu nutzen.',
  	'FORUM_PASSWORD_UNSET'				=> 'Forum-Passwort entfernen',
  	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Aktivieren Sie diese Option, wenn Sie das Forum-Passwort entfernen wollen.',
! 	'FORUM_PASSWORD_OLD'				=> 'Das Forum-Passwort nutzt eine veraltete Hash-Methode und sollte geändert werden.',
  	'FORUM_PASSWORD_MISMATCH'			=> 'Die angegebenen Passwörter stimmen nicht überein.',
  	'FORUM_PRUNE_SETTINGS'				=> 'Einstellungen zum automatischen Löschen',
  	'FORUM_RESYNCED'					=> 'Forum „%s“ wurde erfolgreich resynchronisiert',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/groups.php lang_de_3.0.11/de_x_sie/acp/groups.php
*** lang_de_3.0.4/de_x_sie/acp/groups.php	2008-10-27 23:49:45.483702000 +0100
--- lang_de_3.0.11/de_x_sie/acp/groups.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,16 ****
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 358 2008-10-27 22:49:45Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 58,65 ****
  	'GROUP_CLOSED'					=> 'Geschlossen',
  	'GROUP_COLOR'					=> 'Gruppen-Farbe',
  	'GROUP_COLOR_EXPLAIN'			=> 'Farbe, die für die Mitglieder der Gruppe benutzt wird. Frei lassen für Standardfarbe der Benutzer.',
! 	'GROUP_CONFIRM_ADD_USER'		=> 'Sind Sie sicher, dass Sie den Benutzer %1$s der Gruppe hinzufügen wollen?',
! 	'GROUP_CONFIRM_ADD_USERS'		=> 'Sind Sie sicher, dass Sie die Benutzer %1$s der Gruppe hinzufügen wollen?',
  	'GROUP_CREATED'					=> 'Gruppe erfolgreich erstellt.',
  	'GROUP_DEFAULT'					=> 'Zur Hauptgruppe des Mitglieds machen',
  	'GROUP_DEFS_UPDATED'			=> 'Hauptgruppe für alle ausgewählten Mitglieder gesetzt.',
--- 57,64 ----
  	'GROUP_CLOSED'					=> 'Geschlossen',
  	'GROUP_COLOR'					=> 'Gruppen-Farbe',
  	'GROUP_COLOR_EXPLAIN'			=> 'Farbe, die für die Mitglieder der Gruppe benutzt wird. Frei lassen für Standardfarbe der Benutzer.',
! 	'GROUP_CONFIRM_ADD_USER'		=> 'Sind Sie sich sicher, dass Sie den Benutzer %1$s der Gruppe hinzufügen wollen?',
! 	'GROUP_CONFIRM_ADD_USERS'		=> 'Sind Sie sich sicher, dass Sie die Benutzer %1$s der Gruppe hinzufügen wollen?',
  	'GROUP_CREATED'					=> 'Gruppe erfolgreich erstellt.',
  	'GROUP_DEFAULT'					=> 'Zur Hauptgruppe des Mitglieds machen',
  	'GROUP_DEFS_UPDATED'			=> 'Hauptgruppe für alle ausgewählten Mitglieder gesetzt.',
***************
*** 91,103 ****
  	'GROUP_OPEN'					=> 'Offen',
  	'GROUP_PENDING'					=> 'auf Aufnahme wartende Benutzer',
  	'GROUP_MAX_RECIPIENTS'			=> 'Maximale Anzahl zulässiger Empfänger pro Privater Nachricht',
! 	'GROUP_MAX_RECIPIENTS_EXPLAIN'	=> 'Die maximale Anzahl zulässiger Empfängern für eine Private Nachricht. Bei einem Wert von 0 wird die Board-Einstellung verwendet.',
  	'GROUP_PROMOTE'					=> 'Zum Gruppenleiter ernennen',
  	'GROUP_RANK'					=> 'Gruppenrang',
  	'GROUP_RECEIVE_PM'				=> 'Gruppe kann Private Nachrichten empfangen',
  	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'Beachten Sie, dass versteckte Gruppen – unabhängig dieser Einstellung – nicht angeschrieben werden können.',
  	'GROUP_REQUEST'					=> 'Anfragen',
  	'GROUP_SETTINGS_SAVE'			=> 'Gruppenweite Einstellungen',
  	'GROUP_TYPE'					=> 'Gruppentyp',
  	'GROUP_TYPE_EXPLAIN'			=> 'Hier können Sie einstellen, wer die Gruppe sehen oder ihr beitreten darf.',
  	'GROUP_UPDATED'					=> 'Gruppeneinstellungen erfolgreich aktualisiert.',
--- 90,105 ----
  	'GROUP_OPEN'					=> 'Offen',
  	'GROUP_PENDING'					=> 'auf Aufnahme wartende Benutzer',
  	'GROUP_MAX_RECIPIENTS'			=> 'Maximale Anzahl zulässiger Empfänger pro Privater Nachricht',
! 	'GROUP_MAX_RECIPIENTS_EXPLAIN'	=> 'Die maximale Anzahl zulässiger Empfänger für eine Private Nachricht. Bei einem Wert von 0 wird die Board-Einstellung verwendet.',
! 	'GROUP_OPTIONS_SAVE'			=> 'Optionen für die Gruppe',
  	'GROUP_PROMOTE'					=> 'Zum Gruppenleiter ernennen',
  	'GROUP_RANK'					=> 'Gruppenrang',
  	'GROUP_RECEIVE_PM'				=> 'Gruppe kann Private Nachrichten empfangen',
  	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'Beachten Sie, dass versteckte Gruppen – unabhängig dieser Einstellung – nicht angeschrieben werden können.',
  	'GROUP_REQUEST'					=> 'Anfragen',
  	'GROUP_SETTINGS_SAVE'			=> 'Gruppenweite Einstellungen',
+ 	'GROUP_SKIP_AUTH'				=> 'Gruppenleiter von Berechtigungen ausnehmen',
+ 	'GROUP_SKIP_AUTH_EXPLAIN'		=> 'Wenn gesetzt, gelten die Berechtigungen der Gruppe nicht für die Gruppenleiter.',
  	'GROUP_TYPE'					=> 'Gruppentyp',
  	'GROUP_TYPE_EXPLAIN'			=> 'Hier können Sie einstellen, wer die Gruppe sehen oder ihr beitreten darf.',
  	'GROUP_UPDATED'					=> 'Gruppeneinstellungen erfolgreich aktualisiert.',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/language.php lang_de_3.0.11/de_x_sie/acp/language.php
*** lang_de_3.0.4/de_x_sie/acp/language.php	2007-12-29 17:00:05.369727000 +0100
--- lang_de_3.0.11/de_x_sie/acp/language.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,16 ****
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 319 2007-12-29 16:00:05Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 41,47 ****
  
  $lang = array_merge($lang, array(
  	'ACP_FILES'						=> 'Sprachdateien Administrations-Bereich',
! 	'ACP_LANGUAGE_PACKS_EXPLAIN'	=> 'Hier können Sie Sprachpakete installieren und entfernen.',
  
  	'EMAIL_FILES'			=> 'E-Mail-Templates',
  
--- 40,46 ----
  
  $lang = array_merge($lang, array(
  	'ACP_FILES'						=> 'Sprachdateien Administrations-Bereich',
! 	'ACP_LANGUAGE_PACKS_EXPLAIN'	=> 'Hier können Sie Sprachpakete installieren und entfernen. Das Standard-Sprachpaket ist mit einem Stern (*) gekennzeichnet.',
  
  	'EMAIL_FILES'			=> 'E-Mail-Templates',
  
***************
*** 63,68 ****
--- 62,68 ----
  	'LANGUAGE_PACK_DELETED'				=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich entfernt. Alle Benutzer, die dieses Paket genutzt haben, wurden auf die Standard-Sprache des Boards umgestellt.',
  	'LANGUAGE_PACK_DETAILS'				=> 'Sprachpaket-Details',
  	'LANGUAGE_PACK_INSTALLED'			=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich installiert.',
+ 	'LANGUAGE_PACK_CPF_UPDATE'			=> 'Die Sprachvariablen der benutzerdefinierten Profilfelder wurden von der Standard-Sprache übernommen. Bitte passen Sie sie gegebenenfalls an.',
  	'LANGUAGE_PACK_ISO'					=> 'ISO',
  	'LANGUAGE_PACK_LOCALNAME'			=> 'Lokaler Name',
  	'LANGUAGE_PACK_NAME'				=> 'Name',
diff -crNEB lang_de_3.0.4/de_x_sie/acp/modules.php lang_de_3.0.11/de_x_sie/acp/modules.php
*** lang_de_3.0.4/de_x_sie/acp/modules.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,16 ****
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 42,48 ****
  $lang = array_merge($lang, array(
  	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Hier können Sie alle Module verwalten. Bitte beachten Sie, dass der Administrations-Bereich eine Menüstruktur mit drei Ebenen (Kategorie -> Kategorie -> Modul) hat, während die anderen eine mit zwei Ebenen (Kategorie -> Modul) haben, die beibehalten werden muss. Bitte beachten Sie, dass Sie sich selbst aussperren können, wenn Sie die für die Modulverwaltung selbst zuständigen Module deaktivieren oder ausblenden.',
  	'ADD_MODULE'					=> 'Modul hinzufügen',
! 	'ADD_MODULE_CONFIRM'			=> 'Sind Sie sicher, dass Sie das gewählte Modul in diesem Modus hinzufügen möchten?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
  	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfernen oder verschieben Sie alle Untermodule, bevor Sie diese Aktion durchführen.',
--- 41,47 ----
  $lang = array_merge($lang, array(
  	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Hier können Sie alle Module verwalten. Bitte beachten Sie, dass der Administrations-Bereich eine Menüstruktur mit drei Ebenen (Kategorie -> Kategorie -> Modul) hat, während die anderen eine mit zwei Ebenen (Kategorie -> Modul) haben, die beibehalten werden muss. Bitte beachten Sie, dass Sie sich selbst aussperren können, wenn Sie die für die Modulverwaltung selbst zuständigen Module deaktivieren oder ausblenden.',
  	'ADD_MODULE'					=> 'Modul hinzufügen',
! 	'ADD_MODULE_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie das gewählte Modul in diesem Modus hinzufügen möchten?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
  	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfernen oder verschieben Sie alle Untermodule, bevor Sie diese Aktion durchführen.',
***************
*** 55,61 ****
  
  	'DEACTIVATED_MODULE'	=> 'Deaktiviertes Modul',
  	'DELETE_MODULE'			=> 'Modul löschen',
! 	'DELETE_MODULE_CONFIRM'	=> 'Sind Sie sicher, dass dieses Modul entfernt werden soll?',
  
  	'EDIT_MODULE'			=> 'Modul bearbeiten',
  	'EDIT_MODULE_EXPLAIN'	=> 'Hier können Sie modulspezifische Einstellungen vornehmen.',
--- 54,60 ----
  
  	'DEACTIVATED_MODULE'	=> 'Deaktiviertes Modul',
  	'DELETE_MODULE'			=> 'Modul löschen',
! 	'DELETE_MODULE_CONFIRM'	=> 'Sind Sie sich sicher, dass dieses Modul entfernt werden soll?',
  
  	'EDIT_MODULE'			=> 'Modul bearbeiten',
  	'EDIT_MODULE_EXPLAIN'	=> 'Hier können Sie modulspezifische Einstellungen vornehmen.',
